; This file must be saved in UTF-8 format !!!
;
; english language module of WebSite-Watcher
;
; Rules for translators:
; Lines starting with ; or blank lines are treated as 
; comments and are ignored (must not be translated).

1001,OK
1002,Kijelölt könyvjelzők törlése?
1008,Automatikus figyelés indítása?
1009,Minden könyvjelző megjelölése látogatottként?
1010,A lista még nincs mentve! Mentsem?
1011,Visszaszámlálás:
1025,Név
1026,Cím
1027,Módszer
1028,Utolsó változás
1029,Utolsó ellenőrzés
1030,Státusz
1039,Könyvjelzők
1040,Frissítések
1041,Kedvencek
1042,A könyvjelzőfájl nem nyitható meg
1044,másodpercben
1045,Töröljem a helyi fájlokat?
1058,Hiba: használj http://, https:// vagy ftp:// előtagot
1059,Az adat hiányos!
1066,Nincs kapcsolat!
1067,Megváltozott könyvjelzők
1068,Lomtár
1069,Mégsem?
1073,Időtúllépés
1074,Hiba: az oldal vagy fájl nem található
1075,Hiba a keret struktúrájában
1077,Figyelmeztetés: keretek
1079,kikapcsolt
1080,ellenőrzöm a dátumot
1081,ellenőrzöm a tartalmat
1082,ellenőrzöm a mappát
1083,ellenőrzöm a fájlt
1085,ellenőrzöm a méretet
1089,Hiba: a szerver nem küld dátumot
1090,Hiba: cím megnyitása
1092,Oldal nem elérhető?
1095,Ez a cím már létezik! Hozzáadjam?
1096,Az összes/új könyvjelző importja mappákkal együtt?
1097,Fájl %d / %d Kapcsolatok: %d
1098,Hibák

1102,Az Opera hivatkozáslista fájl nem nyitható meg
1110,Hiba: lemezre mentés
1111,inicializált
1114,Nincsenek összehasonlítható fájlok!
1115,Fájl nem található!
1116,Fájl összehasonlítás folyamatban
1118,Webhely megnyitása (online)
1119,Új változat megnyitása (helyi)
1120,Változások kiemelése (helyi)
1121,Elérés megtiltva?
1127,Jogosultsági hiba?
1131,Figyelmeztetés: letöltési méret
1133,Minden könyvjelző
1134,Letöröljem a kijelölt mappát az összes almappával és könyvjelzővel együtt?
1135,Ez a mappa már létezik!
1136,Átirányítás
1138,Jegyzet (Kép)
1140,Alternatív cím
1143,Nincs ellenőrizhető könyvjelző!
1144,Hozzáadás a könyvjelzőkhöz
1145,üres
1148,Túl sok könyvjelző
1150,A következő fájl fizikailag sérült:
1151,Használjam az elmentett változatot?
1152,átugorva
1153,Kész
1154,Hiba a ZIP-fájl létrehozásakor
1159,Felülírjam?
1160,Fájlméret
1161,Hiba: a szerver nem küld fájl méretet
1166,Figyelmeztetés:
1168,átugorva - a webhely a változottnak tekinthetőséget tiltó megadott szöveget tartalmaz
1169,egyezik
1170,nem egyezik
1172,Összesen
1173,Egyszeri figyelés
1175,%d percen belül
1176,Indulás
1177,Minden könyvjelző
1178,Kijelölt mappa
1180,Hiba: az oldal nem tartalmaz </html>-t
1181,Nem végrehajtható parancs!
1182,A kijelölt könyvjelzőt használja az ellenőrzési folyamatban
1184,Eltávolított elemek:
1185,A HTML parancsokon keresztüli átirányítások nincsenek követve
1186,(nincs engedélyezve a könyvjelző tulajdonságoknál)
1188,Alkönyvtárakat tartalmaz
1189,Nem engedélyezett könyvjelzők
1190,A szükséges mappa "%1" nem engedélyezett az általános tulajdonságokban
1193,Szöveg Keresés:
1194,Szöveg helyettesítés:
1195,Igen
1196,Nem
1197,Figyelem: a teljes tartalom szűrésre került (kérjük ellenőrizze a szűrő beállításait)
1198,Szűrő "felhasználó által definiált sztringek figyelése": nem minden regex egyezik
1199,Kijelölt könyvjelzők
1200,Kihagy minden idő beállítást
1201,Könyvjelzők azonos tartomány névvel
1202,Fókusz a könyvjelzőlistára
1203,Fókusz a belső böngésző ablakra
1204,Új hivatkozáslista:
1205,Hivatkozáslista
1206,Funkció
1207,CSS fájlok letöltése
1208,Képek letöltése
1213,Add meg a licenc kulcsot
1214,Beillesztés a vágólapról
1215,Mappa tulajdonságok
1217,Mappa név:
1218,Automatikus könyvjelző törlés
1221,napok
1224,Nincs könyvtárnév megadva
1225,Alkönyvtár:
1226,Könyvjelzők:
1227,Elmentett fájlok:
1228,Méret:
1229,Könyvjelző (utolsó ellenőrzés)
1230,Ez a funkció nem áll rendelkezésre az AutoWatch vagy ellenőrzés/script futása közben.
1231,Aktív letöltés folyamatban. Ha bezárja a WebSite-Watcher-t, a letöltés megszakad. Biztos hogy bezárod a WebSite-Watcher-t?
1232,Törölve a:
1233,Törölve program kilépéskor.
1235,Minden könyvjelző exportálása az Internet Explorer-be?
1236,A könyvjelzők a következő mappába exportálva:
1237,Könyvjelzők törlése
1238,Hibás fájlméret
1240,A fájl egy újabb verzió által lett elmentve és ezzel a WebSite-Watcher verzióval nem lehet megnyitni.
1241,Log fájl megnyitása?
1242,A könyvtárnév tiltott karaktereket tartalmaz
1243,A könyvjelzőfájl sérült!
1244,Ha a könyvjelzők nem jelennek meg, próbáld megnyitni a BAK fájlt. (fájltípus "BAK fájl")
1245,A WebSite-Watcher nem tudja kibontani a sorokat a jelenlegi beállításokkal
1246,Válassz másik beállítást
1247,Ez a folyamat eltarthat pár percig. Folytatod?
1250,Ne mutassa ezt az ablakot újra

2009,Hiba: fájl megnyitás
2011,megszakítva
2012,hiba a címben
2013,ismeretlen hiba
2015,hiba a kifejezésben
2016,nincs találat
2017,Dátum
2018,Tartalom
2019,Méret
2022,Töltse le a webhelyet mielőtt a kifejezést tesztelné
2024,Automatikus figyelés kikapcsolva
2029,Ellenőriznie kell vagy le kell töltenie a webhelyet mielőtt a szűrőt teszteli
2030,Hétfő
2031,Kedd
2032,Szerda
2033,Csüt
2034,Péntek
2035,Szom
2036,Vas
2038,E-mailek küldése
2039,Belépés
2040,Kilépés
2041,Naplófájl
2042,Időbeállítások ellenőrzése
2043,Az időbeállítások automatikus figyelése
2044,naponta egyszer
2045,nem
2046,Rendszer
2047,Sor magasság:
2048,Betűméret
2049,Fel
2050,Le
2051,Formátum

; *** main-menu ***
3000,&Fájl
3001,&Új
3002,&Megnyitás
3003,M&entés
3004,Me&ntés másként
3005,&Bezárás
3006,&Kilépés
3007,Tedd a tálcára
3009,A helyi gyorsítótár optimalizálása
3010,Keresés
3011,Keresés
3012,Következő keresése
3013,Kiterjesztett keresés
3014,Fájl történet törlése
3015,Csere
3020,Import
3026,Mappa
3040,Könyvjelzők
3041,Minden könyvjelző megjelölése látogatottként
3042,Riport / Export
3044,Következő olvasatlan könyvjelző megnyitása
3046,Következő könyvjelző megnyitása
3047,Előző könyvjelző megnyitása
3049,Hivatkozáslisták ellenőrzése
3050,Kijelölt könyvjelzők ellenőrzése
3051,Könyvjelzők ellenőrzése (Kiterjesztett Opciók)
3052,Ugrás a következő változásra
3060,Beállítások
3061,Általános
3063,Nyelv
3064,Eszköztár
3066,Oszlopok
3067,Ikonok
3068,Induljon a Windows-al (Automatikus indítás)
3069,Asztal
3070,Start menü
3071,Mappa mutatása
3072,Mappa Drag&&Drop engedélyezése
3073,Fejlécre való kattintás alapú válogatás engedélyezése
3090,Nézet
3091,Mindig fent
3093,Duplikáltak keresése
3094,Eszközök
3500,&Súgó
3501,Tartalomjegyzék
3503,Billentyűparancsok
3520,&Névjegy
3530,Hozzáadás
3531,Dátum
3532,Nézet
3533,Böngésző Eszközsor
3534,Státusz Ablak
3535,Eszközsor mutatása
3536,Script
3537,Szerkesztés
3538,Visszavonás
3539,Kivágás
3540,Másolás
3541,Beillesztés
3542,Törlés
3544,Újranyitás
3545,Könyvjelzők importálása az Export fájlból
3546,Kijelölt könyvjelzők exportálása az Export fájlba
3547,Script szerkesztése
3548,Script futtatása
3549,Exportálás a WebSite-Watcher Export fájlba

; right mouse-menu
3600,Tulajdonságok
3601,Webhely megnyitása
3602,Könyvjelző ellenőrzése
3605,Megjelölés látogatottként
3606,Webhely megnyitása külső böngészővel
3607,URL másolása a vágólapra
3608,Könyvjelző megjelölése
3609,Jegyzet
3610,Megjelölés nem/látogatottként
3611,Nincs zászló
3612,Piros zászló
3613,Kék zászló
3614,Zöld zászló
3615,Sárga zászló
3616,Név másolása vágólapra
3617,Név + URL másolása vágólapra
3618,Név + URL + Megjegyzés vágólapra
3619,Vágólap
3620,Könyvjelző törlése
3621,Műveletek
3623,Könyvjelző másolása
3624,Könyvjelző áthelyezése
3625,Minden oszlop mező mutatása
3640,Elmentett fájl megnyitása
3641,Változások kiemelése
3642,Új változat
3643,Régi változat
3644,Mindkettő (vízszintes elrendezés)
3645,Mindkettő (függőleges elrendezés)
3661,Tulajdonságok beállítása a kijelölt könyvjelzőkben
3662,Helyi fájlok törlése
3663,Előző változat visszaállítása
3664,Könyvjelző megkettőzése
3665,Gyors Opciók
3666,Könyvjelző tiltása (nincs ellenőrzés)
3667,Könyvjelző kiválasztása a vonatkozó mappában

3700,Stílus
3701,Félkövér
3702,Dőlt
3703,Aláhúzott
3704,Kiemelt

; Import right mouse menu
3800,Tulajdonságok
3801,Webhely megnyitása

; Browser/Options
3822,Ne mutasson IE üzeneteket (pl. Javascript hibák)
3824,Szöveg méret
3825,Közepes
3826,Kisebb
3827,Legkisebb
3828,Nagy
3829,Legnagyobb
3830,Feljövő ablakok blokkolása

; Folder right mouse menu
3850,Mappa ellenőrzése
3851,Mappák kibontása
3852,Mappák és almappák ellenőrzése
3853,Új mappa
3855,Mappa törlése
3856,Tulajdonságok
3858,Almappa készítés

; Toolbar (Button-Text)
4000,Megnyitás
4001,Hozzáadás
4002,Import / Export
4003,Ellenőrzés
4004,Leállítás
4005,Rendezés
4006,Böngésző
4007,Automatikus figyelés
4008,Kilépés
4009,Belső böngésző
4010,Keresés
4011,Keresés a könyvjelzők és a letöltött fájlok között
4012,Fájl megnyitása
4013,Új könyvjelző
4015,Minden könyvjelző ellenőrzése
4017,A megváltozottak legyenek előbb a rendezésben
4019,Kilépés
4020,Vissza
4021,Előre
4022,Frissítés
4023,Megnyitás külső böngészővel
4024,Mappa
4026,Legnagyobb méret
4027,Mindig felül
4028,Következő
4029,Előző
4030,Olvasatlan
4031,Info

;Shortcuts
4118,Ins
4119,Del
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,OK
5001,Mégsem
5002,Folytatás
5003,Alapértelmezett
5006,Bezárás
5007,Súgó
5008,Alapértelmezett helyettesítése
5009,Csere
5010,Hozzárendel


; Bookmark
5100,Könyvjelző
5101,Név:
5102,Cím:
5103,Szűrő
5104,Ellenőrzési mód
5105,Fájl dátuma szerint
5106,Fájl mérete szerint
5107,A HTML-Tagek kihagyása
5110,Ne ellenőrizd
5112,A felhasználói sztringek kihagyása
5114,Általános
5115,Beállítások
5117,Fájlnév:
5118,Felhasználó:
5119,Jelszó:
5121,Automatikus figyelés
5122,Ellenőrzés minden
5125,Kiemelés módszere
5127,Pontos
5128,Riport
5129,Másodlagos név/cím (nem kötelező)
5130,Webhely leírása:
5131,Ne kerüljön a riportba
5132,Másodlagosan ellenőrizendő cím (ha üres, a fenti cím kerül ellenőrzésre)
5133,Változások kiemelése
5134,A dokumentum CSS definícióinak kihagyása
5135,A dokumentum szövegszínének kihagyása
5136,A dokumentum háttérszínének kihagyása
5137,Létrehozás helye:
5138,Szűrőteszt
5139,Csak a megadott sztringek figyelése
5141,Mindig töltsön le minden képet
5142,Más tartományokból származó képek szűrése
5143,Hirdetés szűrése méret szerint
5144,Ne töltse le a következő sztringek egyikét tartalmazó képeket:
5146,Csak a más tartományokból származó hirdetések szűrése méret szerint

; ignore user defined strings
5152,Kis és nagybetű nem különbözik a sztringekben
5153,Kifejezés tesztelése
5154,Teszt
5158,Naponta csak egy ellenőrzés
5159,Ellenőrzés csak
5160,Ellenőrzés ettől:
5161,Eddig
5162,Ne ellenőrizzen ettől:
5163,percben
5164,órában
5165,Kézi ellenőrzés
5168,Tevékenységek
5169,Hangjelzés

; Set properties in selected Bookmarks
5170,Változtatás
5172,Egyéb
5173,Cookie-k
5174,Új cookie-k elfogadása
5175,Használhatja a miniböngészőt hogy meghatározza a "PostData"-t és/vagy a szükséges cookie-kat.
5176,Webhely megnyitása
5177,E-mail küldése
5178,Új változat csatolása
5179,A változások csatolása
5180,Program futtatása
5181,Program:
5182,Paraméter:
5187,További E-mail címek
5188,Ne készítse elő kapcsolat nélküli böngészéshez
5189,Fájl tartalma szerint
5190,HTML-Tagek kiemelése
5191,Soronként egy szó:
5193,Webhelyek ellenőrzéséhez használt szűrő
5194,Összehasonlítás
5195,Szűrő használata
5198,Régi változat csatolása
5199,Az oldalnak </html>-t kell tartalmaznia

; Connection
5200,Ellenőrzés
5201,Közvetlen internet kapcsolat
5202,Modemes internet kapcsolat
5203,Modemes kapcsolat
5204,Kapcsolat
5206,Kapcsolat:
5207,Felhasználó:
5208,Jelszó:
5209,Tárcsázzon ellenőrzés előtt
5210,Ellenőrzés után bontsa a vonalat
5211,Proxy
5212,Közvetlen internet kapcsolat
5213,Kézi proxy beállítás
5224,Cím/Port:
5225,FTP-Proxy
5226,HTTP-Proxy
5229,Időtúllépés
5230,Figyelmeztetési méret (fájlonként):
5231,Felhasználó/Jelszó:
5232,Max. összes kapcsolatok:
5233,Max. HTTP kapcsolatok szerverenként:
5234,Max. FTP kapcsolatok szerverenként:
5236,A HTML parancson keresztüli átirányítás engedélyezése
5237,Változó tesztelése
5238,Változók:
5239,Példák:
5240,Az adott szöveg hozzádása a meglévő beállításokhoz
5241,Alternatív tárgy
5242,Webhely exportálás
5243,Exportálás fájlnévbe
5244,Összes HTML tag kihagyása
5245,Cookie-k importálása más könyvjelzőből
5246,Cookie importálása fájlból
5247,Cookie exportálása fájlba
5248,Átirányítás figyelmeztetés figyelmen kívül hagyása
5249,Kulcsszavak
5254,Fájl típus
5255,Utolsó változás jelző mutatása
5257,Felhasználó által definiált szűrő sztring szerkesztése
5258,Új szűrő
5259,Alapértelmezett
5260,Forum (táblázat alapú)
5261,Oszlop megváltozott számmal a teljes sor kiemelése nélkül
5262,(például a "Nézetek" oszlop)
5263,Hozzáadás a Helyi Website Archiver-hez
5264,Régi szöveg közvetlen megjelenítése az új szöveg után
5267,Az Internet Explorer-beli cookie-kat használja
5268,Belül tárolt cookie-k

5301,Max. egy ellenőrzés naponta
5304,Új könyvjelző beszúrásakor az összes könyvjelző tulajdonság másolása
5306,Az azonos tartománybeli összes link követése
5307,Ne kövesse azokat a linkeket, amelyek a következő sztringek egyikét tartalmazzák
5308,Csak azokat a linkeket kövesse, amelyek a következő sztringek egyikét tartalmazzák
5310,További akciók indítása, ha egy változást detektált
5312,Szerver azonosítás
5314,Az eltávolított elemek megjelenítése az oldal alján
5315,Képek
5316,Hibaelhárítás
5317,Idő beállítások
5318,Változások szűrése
5319,Ne jelölje megváltozottnak az oldalt ha a következő kifejezések/RegEx-ek egyikét tartalmazza:

; Options/General
5407,Üzenetek
5409,Kérdezzen mielőtt minden könyvjelzőt látogatottként jelöl meg
5411,Kérdezzen mielőtt megszakítja a könyvjelző ellenőrzést
5412,Kérdezzen mielőtt felvesz egy dupla könyvjelző bejegyzést
5414,Infoablak mutatása ha a webhely megváltozott
5415,(ha a WebSite-Watcher nem látható)
5416,Dátum formátum
5419,Hangok
5420,Frissítés:
5421,Ellenőrz. vége:
5428,másodperc
5429,Kérdezzen az automatikus figyelés indítása előtt
5439,Webhely (online)
5440,Új változat (helyi)
5441,A megváltozott fájl (helyi)
5442,A "Böngésző" hatására megnyílik
5443,Változások
5446,Szöveg:
5447,Háttér:
5449,Automatikus figyelés indítása a WebSite-Watcher betöltése után
5450,A megváltozottak legyenek előbb a rendezésben
5451,Megnyitás külső böngészővel
5452,A szokásos böngésző használata
5453,Egyéni:
5456,Rács
5457,Tálca ikon
5460,Infoablak
5463,Kis méretben indul
5466,Böngésző beépülés
5467,Azonosítás mint
5468,Képek lemezre mentése
5471,Könyvjelzők elrejtése a megváltozott könyvjelzők mappában megnyitás után
5472,Hivatkozások követése
5473,Hivatkozások követése (egész oldalon)
5474,Hivatkozások követése csak ugyanabban a mappában
5475,Hivatkozások követése ugyanabban a mappában és almappában
5478,Figyelmeztessen a webhely legelső letöltésekor
5480,E-mail
5482,Dátum hozzáadása a fájlnévhez
5483,SMTP-Szerver:
5484,POP3-Szerver:
5485,Port:
5488,Tárgy:
5489,Levél:
5490,SMTP a POP után
5491,Hivatkozás:
5492,Hivatkozás színét használja
5493,A hivatkozásokat mindig húzza alá
5500,Eszköztár
5502,Kulcsszavak kiemelése
5503,Keret:
5504,Félkövér
5505,Keret használata
5507,Könyvjelző újra ellenőrzése hiba esetén
5509,Feliratok mutatása
5510,Pozíció
5511,Fent
5512,Késleltetés az első ellenőrzés előtt:
5513,Megjegyzés
5515,A következő olvasatlan könyvjelző megnyitása a következő mappára ugrással is
5518,Mappa megjelenítése
5520,Az Internet Explorer beállításainak használata
5524,Utolsó változás jelző
5525,InfoAblak auto rejtése ha nincsenek változások
5526,InfoAblak auto rejtése ha a WebSite-Watcher az előtérben fut
5527,Az alábbi tartományokra ne használjon proxy-t:
5528,Prioritás:
5529,Elérési út + fáljnév:
5531,SMTP Azonosítás végrehajtása
5533,Kitől (név):
5534,Kitől (email):
5535,Kinek (email):
5536,Weboldal ellenőrzési technológia
5540,Abszolút webcímek használata minden képre
5541,Dátum/Idő formátum a jelenlegi dátumra
5542,Eltávolított elemek
5543,Gomb megjelenítés a böngésző címsávon
5544,Internet Explorer beépülés
5545,Böngésző pozíció
5546,Böngésző lent
5547,Böngésző jobbra
5548,Teszt mail küldése
5549,Internet Explorer proxy beállítás használata
5550,Belső böngésző

5920,Névjegy...

; Find Bookmarks
5940,Keresés
5941,Mit:

; Extended Search
6000,Kiterjesztett keresés
6001,Mit keres:
6002,Beállítások
6003,Általános kifejezés
6004,Kis és nagybetű nem különbözik
6005,HTML tagek kihagyása
6007,Könyvjelzők
6008,Új változatok (fájl)
6009,Régi változatok (fájl)
6010,Mentés alapértelmezettként
6012,Könyvjelző
6013,Új változat
6014,Régi változat
6015,Pontos kifejezés
6016,Minden szó
6017,Legalább egy szó
6019,Keresés

; Import (Insert duplicate Bookmarks)
6100,Igen
6101,Kihagyja
6102,Mindet kihagyja

; Filter (date-Strings)
6203,Kijelölt sor tesztelése
6204,Regex makró
6205,Példák
6206,Felhasználó által megadott
6208,Hozzáadás
6209,Alkalmaz
6210,Soronként egy bejegyzés

; Dialup-Messages
6300,Port megnyitása
6301,Port megnyitva
6302,Eszközhöz csatlakozás
6303,Eszköz csatlakoztatva
6304,Jogosultságok ellenőrzése
6305,Jogosultságok rendben
6306,Csatlakoztatva
6307,Szétkapcsolva

; Report
6400,Riport / Export
6401,Új
6402,Ez a riport név már létezik
6405,Érvénytelen név!
6410,Riport indítása
6411,Riport fájl nem található!
6415,Ne nyisd meg
6416,Betekintő
6417,Külső böngésző
6418,Felhasználó által megadott böngésző/szerkesztő
6419,Mindet kijelöli
6420,Nincs kijelölés
6421,A változások kijelölése (utolsó ellenőrzés)
6422,Név
6423,Cím
6424,Utolsó változás
6425,Leírás
6426,Nincs kimeneti fájl!
6427,Nincs felhasználó által megadott böngésző/szerkesztő!
6431,Összes könyvjelző kijelölése ebben a könyvtárban
6432,Összes könyvjelző kijelölésének megszüntetése ebben a könyvtárban

7000,Archívum
7005,Új változat hozzáadása az Archívumhoz
7008,Keresési eredmények
7012,Változások hozzáadása az Archívumhoz

; Mixed Dialogs
7100,Egyező eredmények:
7101,Eldobod a változásokat?
7102,Karakteralap összehasonlítása
7103,Szűrő hozzáadás
7104,Szűrő segédlet
7105,Varázsló
7108,Új ignoráló szűrő
7109,Új Watch szűrő
7111,Kijelölt szöveg
7112,A kijelölt szöveg tartalmazza a cserélendő számokat
7113,A kijelölt szöveg állandó
7114,A kijelölt szöveggel kezdődik az oldal
7115,A kijelölt szöveggel végződik az oldal
7116,Szövegek között két kijelölés
7117,Dátum/Idő
7118,Karakterek után kijelölt szöveg
7119,Kijelölt szöveg + %1 karakter
7120,Szűrő létrehozása sikertelen. A kijelölt szöveg többszörösen létezik.
7121,Jelöld ki a szöveget mielőtt behívod ezt a tulajdonságot.
7125,Nincs szöveg kijelölve
7126,A kijelölt szöveg többszörösen létezik
7127,A kijelölt szöveg nem található, próbálj más kijelölést
7129,Hibakódok figyelmen kívül hagyása a szerverről
7130,FRAMESET figyelmeztetések elrejtése
7131,Mutassa a NOSCRIPT részeket
7132,Auto
7133,Minimum csere
7135,Követ minden változást a link címeken
7136,Követ minden változást a kép címeken
7137,Szavak rendezése
7138,Link mélység:
7139,Eltávolított tartalom mutatása
7140,Kulcsszavak frissítése
7144,Import innen:
7145,Kiegészítő információs mezők
7146,Belső cookie-k használata
7147,Ne használjon cookie-t
7148,Vizsgáld most
7149,Jelenlegi link mélység:
7151,Könyvjelző tulajdonságok
7152,Majd ha új könyvjelzőket beilleszt
7153,Majd ha mozgatod a könyvjelzőket a mappába
7154,Könyvjelző frissítése ha bezárod az ablakot
7155,Nem engedélyezett tulajdonság alkalmazása a könyvjelző ablakban
7156,Script szerkesztő
7157,Elmented a megnyitott scriptet?
7158,Egyéb script is fut jelenleg
7159,Vissza
7160,Következő
7164,Kész
7165,A WebSite-Watcher beállítás varázsló kész.
7166,Minden opció alapértelmezettre állítva, kezdheted a progarm használatát.
7167,A jobb oldali linkek segítenek a WebSite-Watcher használatában...
7168,A jelenlegi beállítások megtartva, alapértékek használata az új opciókban.
7169,Kész
7170,Script fájl nem található:
7171,Végrehajtás nem lehetséges, egyéb művelet fut
7172,Nincs kiválasztott könyvjelző
7173,A script hibákat tartalmaz, végrehajtás nem lehetséges!
7174,Script fut...
7175,Ez a fájl nem WebSite-Watcher Export fájl
7176,Vizsgálat nem lehetséges
7177,Internet Explorer offline módban
7178,oldal vizsgálata
7179,Fülek használata a böngészőben
7180,Új fül nyitása háttérben
7181,Fülek mutatása
7183,Összes böngésző fül bezárása a belső böngésző bezárásával
7184,Rákérdez mielőtt bezárja az összes böngésző fület
7185,Egyéni böngésző megadása
7186,Szűrők kihagyása
7187,Watch szűrők
7188,Szövegek között két kijelölés (Első/bal kijelölés)
7191,Színek
7194,Követi a Javascript átirányításokat
7195,Tetszőleges idő beállítások
7196,Kiemelt új/cserélt képek
7197,E-Mail Formátum
7198,Új böngésző fül
7199,Böngésző fül bezárása
7200,Két könyvjelző fájl szinkronizálása
7201,Megnyitott fájl
7202,Cél fájl
7203,Megnyitott fájl frissítése
7204,Cél fájl frissítése
7205,Szinkronizáció
7206,Nem létező könyvjelzők hozzáadása
7207,Cserélt könyvjelzők frissítése
7208,Törölt könyvjelzők eltávolítása
7209,Folyamat
7210,Varázsló: Új könyvjelző
7211,Az oldal közvetlenül elérhető
7212,Az oldal jelszóvédett, login szükséges
7213,Az integrált makró rendszerrel rögzítheted a kérések végrehajtását a könyvjelzők vizsgálata közben. A makrót használhatod a keresési kérések ellenőrzéséhez. Kattints a gombra lent a Makró indításához.
7214,Oldal inicializálás, várj
7215,Új makró felvétele
7216,Válassz laptípust
7217,Válassz a típusokból a lapon, segít a legjobb alapértékek kiválasztásában.
7219,Forum
7221,A könyvjelző hozzáadva és inicializálva.
7224,Könyvjelző beállítás szerkesztése
7225,Csere erre
7226,Letiltott könyvjelzők vizsgálata
7227,Összes böngésző fül bezárása
7228,Fókusz ráállítása a böngésző URL mezőre
7229,Fókusz ráállítása a mappára
7230,Könyvjelző mozgatása könyvtárba
7231,Jegyzet / Információk
7232,RSS adatok importálása az OPML fájlból
7233,OPML fájl helye (URL vagy helyi fájl)
7234,Cím
7235,Megjegyzés
7236,Összes/új könyvjelző importálás Internet Explorer-ből
7238,Összes/új könyvjelző importálás Firefox-ból
7240,Összes/új könyvjelző importálás Operából
7241,Összes/új könyvjelző importálás Szövegfájlból
7242,Összes könyvjelző exportja Internet Explorer-be
7243,Utolsó böngésző fül újranyitása
7244,Információs mező
7245,Böngészőfül
7246,A WebSite-Watcher bezárása az összes nyitott böngészőfület bezárja.
7247,Bezárod a böngészőfület?
7248,A belső böngésző bezárása az összes nyitott böngészőfület bezárja.
7249,Bezárod az ÖSSZES böngészőfület?
7250,Karakter beállítás
7251,Használd a kiválasztott karakter beállítást a belső böngészőből
7252,Kiválasztott karakterbeállítás
7254,RSS-Stílus
7260,Eltávolított elemek kihagyása (figyelmeztetés csak ha tartalom új/változott)
7261,Forum Varázsló
7262,Válaszd a Topic-Header-t
7263,Válaszd a Topic-Header-t, és kattints a folytatásra...
7264,Válassz Post időt
7265,Válassz Post időt és kattints a folytatásra...
7266,Válaszd a Topic-Footer-t
7267,Válassz szöveget a Topic list után, és kattints a folytatásra...
7268,A konfiguráció kész, kattints a befejezésre a varázsló bezárásához...
7269,URL vizsgálata ha már létezik a WebSite-Watcher-ben
7270,Használd a következő reguláris kifejezést egy részlet figyelmen kívül hagyásához az URL-ben. Például session-ID-k kihagyásához az URL-ből.
7271,Dátum változó
7274,Forum - Minta
7276,Script gomb - Szöveg
7277,Könyvjelzők mentése
7278,Program konfiguráció mentése
7279,Könyvjelzők helyreállítása
7280,Program konfiguráció helyreállítása
7281,Mentés / Helyreállítás
7282,Válassz ha menteni/helyreállítani szeretnéd a könyvjelzőket/program beállításokat.
7283,Biztonsági mentés
7284,Helyreállítás
7285,Backup fájl
7286,Helyreállítás most?
7288,Ne törölje a zászlóval jelölt könyvjelzőket
7289,Könyvjelző fájl mozgatása
7290,Jelenlegi hely
7291,Új hely
7292,Alapértelmezett hely
7293,Egyéni hely
7294,A legújabb WebSite-Watcher verziót használod!
7295,Új verzió keresése
7296,A WebSite-Watcher ellenőrizni tudja, jelent-e meg új verzió. Semmilyen információt nem küld, csak egy fájlt tölt le és összehasonlítja a jelenlegi verzióval.
7297,Vizsgálat a háttérben kérdés nelkül
7298,Új verzió keresése előtt rákérdez
7299,Új verzió folyamatos keresése
7300,Szintaxis vizsgálat
7301,Figyelmeztetés ha a következő kulcsszavak megtalálhatóak az új/cserét tartalomban:
7302,A fenti kulcsszavak használata
7303,Alapértelmezett színek használata
7305,Szürke kocka használata képek helyett (gyorsabb)
7306,Tábla alapú (egész kiemelve, változott sorok)
7307,Szerver
7308,Minta
7309,Képmegjelenítés
7310,Megjelenés
7311,Azonosítás
7312,Tallózás a könyvjelző fájlokban
7313,Böngésző fülek
7314,Előre definiált beállítások az új könyvjelzőkben
7315,Program beállítások
7316,Alapértelmezett hangok
7317,Belső böngésző használata
7318,Ikon mindíg látszik a tálcán
7319,Minimalizáláskor WebSite-Watcher ikon a tálcára
7320,Bezáráskor WebSite-Watcher ikon a tálcára
7321,Figyelmeztetés %1 sorozatos hiba után
7322,A Tweak szekció módosítása érvényesítéséhez újra kell indítania WebSite-Watcher-t
7323,Weboldal
7324,Hiba a könyvjelző inicializálása közben
7325,Unicode URL átalakítása
7326,Átalakított URL:
7327,Átalakítás
7328,Helyi fájl kiválasztása
7329,Helyi könyvtár kiválasztása
7331,Késletetés az oldal betöltése után
7332,Auto kitöltés első vizsgálatkor
7333,Böngésző bezárása
7334,Könyvtár Auto-lezárás ha teljesül egy a következő funkciókból
7335,Külső böngésző
7336,Kiválasztott sorok törlése?
7337,Új könyvjelző lista
7338,Könyvjelző lista megnyitása
7340,Jelszó beállítása...
7341,Jelszó eltávolítása...
7342,Kezelés
7344,Új könyvtár
7345,Navigáció
7346,AutoWatch be/ki
7347,Gyors beállítások
7348,Új Weboldal / Forum / RSS-hírolvasó
7349,Verzió
7350,Külső böngészők beállítása
7351,Nincs helyi mentett fájl nyitva
7352,A megnyitott könyvjelző nem a kiválasztott könyvjelző
7353,A megnyitott könyvjelző auto kiválasztása?
7354,Nincs kiválasztott könyvjelző!
7355,%1 hiba történt
7356,Kulcsszó nem található az új/cserét tartalomban
7357,Jelszó
7358,Jelszó:
7359,Jelszó újra:
7360,A jelszavak nem egyeznek!
7361,Auto-Szűrő (öntanuló rendszer)
7362,Mikor készítsek Auto-Szűrőt?
7363,Betanult cserék száma:
7364,Betanult szűrők száma:
7365,Új szűrő tanulása, várj...
7366,Megtanult tételek mentése
7367,Auto-Szűrő törlése
7368,Nem készíthető Auto-Szűrő ha a könyvjelző Forum-Template tipusú
7369,Nem készíthető Auto-Szűrő az RSS hírlevelekben
7370,Nem készíthető Auto-Szűrő a hírcsoportokban
7371,Nem készíthető Auto-Szűrő ilyen fájltipusnál
7372,Ez a lap csak eltávolított elemeket tartalmaz.
7373,Biztosan kihagyod az eltávolított elemek a jövőben?
7374,Biztos hogy törlöd az összes megtanult cserét és szűrőt?
7375,Kézi szöveg szűrő
7376,Auto-Szűrő
7377,Speciális szűrő
7378,"A HTML-Tagek kihagyása" funkció letiltott!
7379,Watch-Szűrő: Csak az egyező eredmények kiemelése
7380,Szűrő készítése kézileg
7381,Szűrő készítése automatikusan
7382,Auto-Szűrő készítése  (Kiemelt változások kihagyása)
7383,Hibás jelszó
7384,"Egész tartalom szűrve" üzenet mellőzése 
7385,Figyelmeztetés/Akció be
7386,Inicializáció
7387,Valóban letiltod a"Figyelmeztetés cserekor" funkciót?
7388,Csatlakozási limit egy szerverhez
7389,URL (vagy URL részlet)
7390,Max. egyidejű csatlakozás
7391,Szünet az ellenőrzések között
7392,Haladó csatlakozási szabályok
7393,Max. NNTP csatlakozás egy szerverhez:
7394,Profil
7395,Profil mentése
7396,Profil választása
7397,Profil törlése
7398,Profil törlése?
7399,Hírcsoport
7400,HTML kiemelése
7401,Összes könyvjelző cseréje
7402,Kiválasztott könyvjelzők cseréje
7403,Összes bejegyzés törlése
7404,Kimenő levelek
7405,Várakozó levelek:
7406,Várakozó levelek elküldése
7407,Összes levél törlése
7408,Új helyi fájl / könyvtár
7409,Add meg a helyi fájlt/könyvtárat.
7410,Fájl választása
7411,Könyvtár választása
7412,Nem létező helyi fájl/könyvtár
7413,Lap
7414,Küldés
7415,Levelek:
7416,Megnyitott linkek
7417,Egy kattintás
7418,Dupla kattintás
7419,Utolsó hiba:
7423,Hírcsoport törzs letöltése
7424,Hírszerver
7425,Azonosító
7426,Név
7427,Levél
7428,Aláírás
7429,Sor törlése?
7430,Új hírcsoport
7431,Válassz hírszervert. Ha a szerver nincs listán, kattints a "Hír-Szerver" gombra és add meg az új hírszervert.
7432,Hír-Szerver
7433,Elérhető hírcsoportok letöltése a szerverről
7434,Elérhető hírcsoportok letöltése a szerverről folyamatban, ez pár percig eltarthat. Kérlek várj...
7435,Keresés:
7436,Hírcsoport választása
7437,Válassz egy vagy több hírcsoportot a listából. A kereső mezőbe írhatsz egy vagy több kifejezést.
7438,Válaszd ezt a opciót a törzsben való kereséshez. Ha engedélyezed, több tartalom is letöltésre kerül.
7439,Nincs hírszerver kiválasztva
7440,Nincs hírcsatorna kiválasztva
7441,Küldés
7442,Név:
7443,Levél:
7444,Tárgy:
7445,Kilépsz az üzenetből?
7446,Az üzenet nincs elküldve
7447,Szál
7448,Cikk
7449,Szál rekonstrukció
7450,Cikk betűkészlete
7451,Forrást mutat
7452,Szavak tördelése
7453,Válasz
7454,Következő olvasatlan post megnyitása
7455,Cikk mentése
7456,Sorszám
7457,Tárgy
7458,Szerző
7459,Sorok
7460,Csatolt fájl megnyitása?
7462,Karakterek
7463,Hibás a megadott e-mail cím
7464,Csak akkor elérhető ez az opció ha a WebSite-Watcher nem követi automatikusan az átirányításokat.
7465,Ez az opció alapértelmezés szerint tiltott.
7466,Javascript átirányítás engedélyezve
7467,Sablon riport:
7468,Riport mentése:
7469,Riport megnyitása:
7470,Könyvjelzők kiválasztása
7471,Sablon megnyitása
7472,Előre definiált sablonok
7473,Sablon szerkesztése
7474,%1 könyvjelző kiválasztva
7475,Profilok
7476,Fenntartott profilok
7477,Nincs sablon kiválasztva
7478,Hibaüzenetet tartalmazó kimenő levelek törlése
7479,Összes kimenő levél törlése
7480,E-mail forrás megtekintése
7482,Nincs frissítési értesítés, oldal tartalom kevesebb mint % karakter
7483,Könyvjelző mappa nem létezik:
7484,Használd az alapértelmezett könyvjelző mappát
7485,Ugrás az első kijelölt változásra
7486,Ugrás az első kulcsszóra (a kijelölt változások között)
7488,URL létezik
7489,Törölt szűrő
7492,Az AutoWatch be van kapcsolva, kérlek állítsd le az AutoWatch-t mielőtt futtatnád azt a funkciót.
7493,Utolsó látogatott fülek helyreállítása
7494,Egyse
7495,Mind
7496,Olvasatlan
7497,Böngésző integrálva, Operának van egy új bejegyzése a context menüben
7498,Böngésző integrálás eltávolítva
7499,Nincs böngésző integrálás abban a fájlban
7500,Olvasatlannak jelölés
7501,Automatikus idő beállítás
7502,Alapértelmezett
7503,Jelenlegi frissítés:
7504,Következő vizsgálat:
7505,Check for duplicates (slower)
7506,Ellenőrzések közötti maximális időtartam:
7507,Ellenőrzések közötti minimális időtartam:
7508,hetek
7509,Kiválasztott mappa ellenőrzése
7510,Kiválasztott könyvjelző ellenőrzése (bővített)
7511,Szöveg
7512,Elemzés
7513,Elemzés
7514,Kulcsszó / Szűretlen szöveges tartalom összehasonlítása
7515,Szűrt tartalom összehasonlítása
7516,Összes könyvjelző vizsgálata a kiválasztott könyvtárban
7517,AutoWatch időbeállítás
7518,A szerver régi fájl dátumot küldött
7519,A kiválaszott beépülő nem kompatibilis a lappal
7520,Olvasottnak jelöl
7521,Ugrás az első cserére/kulcsszóra
7522,Elemek mutatása
7523,Régi postok figyelmen kívűl hagyása
7524,Ne frissítsen, ha  a karakterszám kevesebb mint:
7525,Vízszintes görgetés tiltása
7526,Vizsgáld minden %1 napon
7527,Idő:
7528,Lap törlése az archívumból
7529,Lap törlése ha régebbi mint %1 nap
7530,Utolsó %1 másolat megtartása
7531,AutoBackup
7532,AutoBackup helyreállítása
7533,Backup megszakítva!
7534,Állítsd vissza az előző backup fájlt a hiba kijavításához.
7535,Hasonló könyvjelzők frissítése
7536,Extra
7537,Tulajdonságok importálása egyéb könyvjelzőkből
7538,IFRAMES vizsgálata
7539,Elnyomott IFRAME figyelmeztetés
7540,IFRAMES (beágyazott oldalak) használata hirdetések megjelenítéséhez.
7541,Linkek követése egyéb domainok-ra (1-es mélységig)
7542,Támogatott változókat lásd súgófájlban
7543,Archivált lapok megnyitása
7544,Oldal megjelenés
7545,Minden mappa
7546,Ugyanabban a mappában
7547,Ugyanabban a mappában + almappa
7548,Bookmarks with same Domain/Path
7549,Bookmarks with same Domain/Path/Subfolder
7550,Bookmarks with same Domain
7551,Szöveg-Szűrő:
7552,További opciók
7553,Válaszd ki a frissítendő könyvjelzők tulajdonságait
7554,Kiválaszt
7555,Kiválasztás megszüntetése
7556,Egyéb könyvjelzők tulajdonságainak alkalmazása
7557,Nincs kiválaszott tulajdonság
7558,Adatbázis optimalizálása
7559,Ez a funkció optimalizálja az adatbázist, ellenőrzi a cache-ben az elavult fájlokat és felszabadítja a kihasználatlan területet.
7560,Napló:
7561,Adatbázis:
7562,Cache mappa:
7563,Optimalizáció indítása
7564,Ez a feladat hosszabb ideig is eltarthat.
7565,Kérlek várj
7566,Halott AutoBackup fájlok törlése
7567,A következő AutoBackup fájl nem megfelelő a könyvjelző fájlban:
7568,AutoBackup Fájl
7569,Könyvjelző Fájl
7570,Kiválasztott AutoBackup fájlok törlése
7571,Kiválasztott backup fájlok törlése
7572,Egyszerű lista megtekintése
7573,Megjelenítés Főablakban
7574,Törlés %1 nap után
7575,Törlés az utolsó frissítés után %1 nappal
7576,Helyesírás-ellenőrzés
7577,Helyesírás lehetőségek
7578,Élő helyesírás
7579,Törlés a lomtárból %1 nap után
7580,AutoBackup (könyvjelző adatbázis)
7581,AutoBackup futtatása %1 naponta
7582,AutoBackup mappa:
7583,AutoBackup fájlok száma:
7584,Rákérdezés mielőtt bezárod az összes olvasott böngészőfület
7585,Támogatott PDF-Tools letöltése
7586,Az opció kikapcsolása esetén nem készül biztonsági másolat a könyvjelzőkről. Ha nem indokolt <b>ne</ b> kapcsold ki!
7587,AutoBackup kikapcsolása
7588,Összes könyvjelzo és almappák kiválasztása
7589,Összes könyvjelzo és almappák kiválasztásának megszüntetése
7590,Kiválasztott böngészőfül megnyitása
7591,A WebSite-Watcher előző futáskor váratlanul leállt. Válaszd ki a böngészőfület az újranyitáshoz.
7592,Script törlése
7593,Szerkesztő betűtípus
7594,Beépülő kiválasztása
7595,Összes beépülő
7596,Kompatibilis
7597,Ajánlat
7598,Nincs beépülő kiválasztva
7599,A kiválasztott beépülő valószínűleg nem fog jól működni
7600,Összes olvasott böngészőfül bezárása
7601,Előre meghatározott beépülő használata az oldal ellenőrzéséhez
7602,Adatbázis javítása
7603,Könyvjelző fájl jelszavas védelme
7604,Adatbázis
7605,IFRAMES beállítások szerkesztése
7606,Beépülő beállítások szerkesztése
7607,IFRAMES megnyitása új böngészőfülön
7608,Beépülő választása ehhez a könyvjelzőhöz
7609,Beépülő törlése a könyvjelző tulajdonságaiból
7610,Ez az oldal <b>IFRAMES címkét</b> tartalmaz.
7611,Ez az oldal azonosított <b>%1</b>
7612,<a href="#1">Kattints ide</a> további információkért
7613,Nem lehet felülírni a meglévő könyvjelző fájlt, válassz egy új nevet!
7614,Bezársz minden olvasott böngészőfület?
7615,Eltávolítod a hozzárendelt beépülőt?
7616,Könyvjelző művelet "Archívumhoz adás" nem engedélyezett!
7617,Ez a funkció megpróbálja kijavítani a sérült adatbázist, és helyreállítani annyi adatot, amennyit lehetséges.
7618,Az adatbázist csak akkor javítsd, ha fizikailag sérült az adatbázis, vagy ha a program összeomlott.
7619,Csak akkor használd ezt a funkciót ha <b>nincs</b> backup fájlod. Ha van, erősen javasolt a backup használata!
7620,Backup helyreállítása
7621,Minden %1 nap
7622,A beépülő nem kompatibilis az oldallal
7623,Megosztott beépülő készítése
7624,Beépülő szerkesztése
7625,Privát beépülő készítése
7626,Beépülő
7627,IFRAMES
7628,Beépülő típus
7629,Beépülő:
7630,Megosztott beépülő
7631,Privát beépülő
7632,Eltávolít
7633,Screenshot
7634,A jelenlegi verzió %1 karakter
7635,Egyedi ablak mérete
7636,Szélesség:
7637,Magasság:
7638,Oldal régió
7639,Felső:
7640,Bal:
7641,0 = automatikus kiszámítás
7642,Nincs  megnyitott könyvjelző
7643,Keresés
7644,Oldal tartalom
7645,Új ignoráló szűrő készítése
7646,Kérlek, válaszd ki a típusát a létrehozandó ignoráló szűrőnek. Ha azt szeretnéd, hogy figyelmen kívül hagyja az oldal területet, akkor a kiválasztott szöveget kell a lehető legrészletesebben.
7647,Kérlek, osztályozd a kijelölt szöveget.
7648,Figyelmen kívül hagyja a kijelölt szöveget
7649,Figyelmen kívül hagyja az oldal területet
7650,Szöveg kezdete
7651,Szöveg vége
7652,Meglévő szűrő beállítások módosítása
7653,Válaszd ki a szöveget az elején és végén
7654,Statikus szöveg
7655,Szöveg változó számokkal
7658,Megváltozott kiválasztása
7659,AutoBackup fájl kiválasztása
7660,Gyorsítótármappa javítása
7661,Témák
7663,Figyelem
7664,Mp.
7665,Nyitások átlagos ideje
7666,Linkek
7667,Kattintott linkek száma
7668,Megnyitva
7669,Milyen gyakran volt a könyvjelző nyitott?
7670,Lista frissítése
7671,Oldal elküldése e-mail-ben
7675,Kérlek, válaszd ki az e-mail melléklet formátumát:
7677,Szeretnéd létrehozni a privát beépülőt az adott könyvjelzőhöz?
7679,Hiba: az oldal nem szöveges tartalom
7680,A már nem hivatkozott oldalak törlése minden %1 nap
7681,Ha csak olvasni szeretnéd a könyvjelzőket a levelezőprogramban a WebSite-Watcher megnyitása nélkül, akkor ezt aktiválni kell a könyvjelző műveleteknél.
7682,Új Watch szűrő készítése
7683,Kérlek, válaszd ki a létrehozandó Watch Filter típusát. Ha szeretnéd ellenőrizni egy adott oldal területét, akkor a kijelölt szöveget kézzel kell egyedileg kijelölni.
7684,Kiválasztás + kiválasztott szöveg utáni karakterek
7685,A kijelölt szöveg utáni karakterek:
7686,Eredmények (ez a szűrő)
7687,Előzetes (összes szűrő)
7688,Beépülők ezekhez:
7689,Kijelölt beépülők
7690,Alapértelmezett nagyítási érték:
7691,Beépülők
7692,Beépülő új PDF dokumentumhoz
7693,Beépülő új MS Word dokumentumhoz
7694,Beépülő új MS Excel dokumentumhoz
7695,Hiba az új verzió letöltése közben.
7696,Töltsd le és telepítsd a WebSite-Watcher setup csomagot honlapunkról.
7697,Új verzió elérhető
7698,Telepítés most
7699,Ez automatikusan letölti és telepíti a legújabb verziójú WebSite-Watcher-t.
7700,Letöltési oldal megnyitása
7701,Ne töltsd le és telepítsd a legújabb verziót automatikusan, csak nyisd meg a letöltési oldalt.
7702,Az új változat lesz telepítve, amint kilépsz a WebSite-Watcher-ből.
7703,Telepítés később
7704,Az új verzió elérhető, de a frissítések előfizetése lejárt!
7705,Frissítések előfizetésének megújítása
7706,Az új WebSite-Watcher változat elérhető
7707,Statisztika
7708,Részletek mutatása
7709,Statisztika:
7710,Aktuális hónap
7711,Statisztika kezdete
7712,Eltelt napok
7713,Hozzáadva
7714,Ellenőrzések
7715,Letöltés/Ellenőrizve
7716,Letöltés összesen
7717,Frissítési gyakoriság
7718,Automatikusan törli a nem kapcsolódó oldalakat
7719,Új szűrő létrehozása
7720,Végleges (Final) változat ellenőrzése csak
7721,Pre-release (Beta) verziók ellenőrzése is
7722,Ez a könyvjelző szerepel egy megosztott, és egy privát beépülőben is
7723,Privát beépülő szerkesztése
7724,Megosztott beépülő szerkesztése
7725,Könyvjelzo újraellenőrzése most?
7726,Szeretnéd telepíteni a WebSite-Watcher legújabb verzióját most?
7727,WebSite-Watcher talált %1 nem kapcsolódó könyvjelzőt.
7728,Kérlek, válaszd ki a műveletet ezekben a könyvjelzőkben.
7729,Megváltozott megjelölése
7730,Testreszabás
7731,via %1
7732,Hiba az új WebSite-Watcher verzió ellenőrzése közben!
7733,Fő eszköztár
7734,Minden eszköztár alapértelmezetre állítása
7735,Szelektív szövegmegjelenítés
7736,Minden eszköztár alapértelmezetre állítása?
7737,A beállításokat újraindítás után alkalmazza a WebSite-Watcher.
7738,Web alapú belépésnél használd a Check-Macro-t, jelszóval védett oldal ellenőrzéséhez.
7739,Internet Explorer / Böngésző (Javascript támogatás, stb)
7740,Ajánló
7741,Szűrő:
7742,Egyéni Oszlopok
7743,Változó
7744,Harmadik fél-eszközök
7745,Honlap
7746,PDF-Eszközök
7747,WebSite-Watcher %1 integráció.
7748,Ellenőrizd, hogy a %1 <b>zárva</b> legyen mielőtt folytatod.
7749,Nincs hozzárendelt beépülő
7750,Egyedi
7751,Az új verzió sikeresen letöltve.
7752,Mindig látható
7753,Hibaállapot nullázása
7754,Egy művelet jelenleg aktív, próbálkozz néhány perccel később
7755,Oszlopok frissítése
7756,Adatbázis újrakészítése a gyorsítótár mappából
7757,Ez a funkció újra létrehoz egy könyvjelző adatbázist, a gyorsítótár mappában található fájlokból.
7758,Csak akkor használd ezt a funkciót, ha nem működik a biztonsági mentés, és ha az adatbázis javítása nem sikerül
7759,Kérlek, add meg a gyorsítótár mappát.
7760,A gyorsítótár mappanév végződése mindig "<b>_WSW</b>".
7761,Gyorsítótár mappa
7762,Ha az adatbázis jelszóval védett, kérlek írd be a jelszót. Ellenkező esetben hagyd a jelszó mezőt üresen.
7763,Adatbázis létrehozása újra
7764,A kiválasztott mappa nem WebSite-Watcher gyorsítótár mappa
7765,A megadott jelszó valószínűleg nem megfelelő. A rossz jelszó hibás adatokat állít elő.
7766,Próbáld meg importálni
7767,Jelszó újra
7768,Adatbázis létrehozása újra?
7769,%1 könyvjelzőt <b> nem </ b> lehet importálni.
7770,Javasolt beépülő hozzárendelése
7771,Adatbázis javítása most?
7772,Oldalletöltési hiba
7773,Az oldal tartalmazza a feketelistán szereplő szöveget
7774,Az oldal nem tartalmazza a fehérlistán szereplő szöveget
7775,Előre meghatározott könyvjelző tulajdonságok
7776,Beállítások ellenőrzése
7777,Bejegyzések figyelmen kívül hagyása a legördülő listában és dobozokban
7778,Dobozok automatikus letöltése (podcasts)
7779,Legújabb %1 cikk megtartása
7780,Feketelista/Fehérlista frissítések figyelmen kívül hagyása
7781,Feketelista
7782,Fehérlista
7783,Frissítési értesítés tiltása, ha az oldal tartalmazza az alábbi mondatokat/reguláris kifejezéseket:
7784,Szükséges karakterek száma
7785,Kiszolgáló hitelesítés
7786,Offset előtti első változás
7787,Egyéni időtúllépési érték használata
7788,Beágyazott flash videók megjelenítése
7789,Frissítési értesítés csak akkor, ha az oldal tartalmazza ezeket a mondatokat/reguláris kifejezéseket:
7790,Egyéb
7791,Módszer és a fájl típusának ellenőrzése
7792,Kövesse:
7793,Minden link ugyanazon a tartományon belül
7794,Minden link ugyanazon útvonalon és al-útvonalon
7795,Minden link ugyanazon útvonalon
7796,Formátum:
7797,Weboldal, csak HTML
7798,Weboldal, teljes
7799,Jelöljd ki a következő kulcsszavakat az oldalon.
7800,Web alapú belépés
7801,Screenshot beállítások
7802,Érvénytelen URL
7803,Nem lehet beszúrni könyvjelzőt virtuális mappába!
7804,Exportálás:
7805,Mezők/Oszlopok
7806,Mező
7807,Az összes könyvjelző exportálása a kiválasztott mappából
7808,A kijelölt könyvjelzők exportálása
7809,Export
7810,Ha egy könyvjelző már létezik, akkor...
7811,Ne helyezzen el könyvjelzőt
7812,Helyezze be ismétlésként
7813,Könyvjelző tulajdonságok frissítése
7814,Hiba: A táblázat nem tartalmaz URL mezőt
7815,Rejtett
7816,Get parent postings (fast)
7817,Frissítési jegy
7818,RSS olvasó dobozok
7819,Használat:
7820,RSS olvasó dobozok letöltése (podcasts)
7821,Az összes fájltípus letöltése
7822,Csak a következő kiterjesztésűek letöltése
7823,Parancs beszúrása
7824,Használd ezt a funkciót óvatosan!
7825,Javasolt mester könyvjelzők létrehozása külön-külön. Használd a "Linkkövető" funkciót az új könyvjelzőkhöz.
7826,Szeretnéd folytatni?
7827,Virtuális könyvtár
7828,További <a href="#1">műveletek</a> elvégzése, ha kulcsszavak találhatóak.
7829,Könyvjelzők végrehajtása a mappában
7830,Kiválasztott könyvtárak
7831,Könyvtárak
7832,Könyvjelző mutatása a mappában, ha a következő kulcsszavak elérhetőek az oldalon
7833,Kibővített szabályok:
7834,Szabályok:
7835,Szabály hozzáadása
7836,Szabályok egyesítése:
7837,meg kell egyeznie minden szabállyal
7838,meg kell egyeznie legalább egy szabállyal
7839,Keresés az adatmezőben
7840,Ha kulcsszavakat <b> és </ b> fejlett szabályokat adsz meg, akkor mindkét feltételnek teljesülnie kell.
7841,Bővített szabály
7842,Mező:
7843,Érték:
7844,Változók
7845,A mappa és az almappák kijelölése
7846,A mappa és az almappák kijelölésének megszüntetése
7847,Szöveges fájl
7848,Több
7849,Új virtuális könyvtár
7850,Oldalsó sáv változtatása
7851,Virtuális könyvtár újrafeldolgozása
7852,Virtuális könyvtár készítése
7853,Szeretnéd törölni az összes virtuális mappa elemet, és újra létrehozni az összes bejegyzést?
7854,Beépülő hozzárendelése
7855,Beépülő hozzárendelése és a könyvjelzők újraellenőrzése
7856,Ez törli az összes üzenetet. Folytatod?
7857,tartalmaz
7858,nem tartalmaz
7859,egyenlő
7860,nem egyenlő
7861,kezdődik
7862,nem kezdődik
7863,végződik
7864,nem végződik
7865,nagyobb mint
7866,kevesebb mint
7867,Virtuális könyvtár frissítése
7868,Megosztott beépülő kiválasztása
7869,Beépülő specifikus adatok
7870,Könyvtár:
7871,Ne ellenőrizze a könyvjelzőt csak bizonyos ideig
7872,Ellenőrzés letiltása
7873,Ellenőrzés átmeneti letiltása
7874,Ellenőrzés végleges letiltása
7875,Letiltás:
7876,Szín:
7877,Kattints az "Install Now"-ra, a legújabb verzió automatikus letöltéséhez és telepítéséhez.
7878,Utolsó változás ideje (órában)
7879,Utolsó vizsgálat ideje (órában)